/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
  background-color: #fff;
  color: #666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: center; /* Centers the page content container in IE 5 browsers. */  
}
/* Commonly used to style page titles. */
h1 {
  font-size: 18px;
  font-weight: 100;
  line-height: 14px;
}
/* Commonly used to style section titles. */
h2 {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 14px;
}


/* Sets the style for unvisited links. */
a,  a:link {
  font-weight: bold;
  text-decoration: none;
  border:none;
}
/* Sets the style for visited links. */
a:visited {
  color: #003399;
  text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #003399;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #003399;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #003399;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

#header {
	width:100%;
	margin:0 auto 0 auto;
	background-color:#040B28;
}

#outerWrapper {
  margin: 20px auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding-top: 0;
  text-align: left; /* Redefines the text alignment defined by the body element. */
  width: 981px;
  height:auto;
}

#outerWrapper #contentWrapper {
  	/*background-image: url("../3ColumnFixedRoundedCornerHeaderandFooter_Pacifica_images/contentWrapper_bg.png");
  	background-repeat: repeat-y;*/
  	overflow:auto;
	overflow-x:hidden;
 	padding-left: 0;
	min-height:1000px;
}

#outerWrapper #contentWrapper2 {
	min-height:1025px;
	height:auto;
	margin-top:50px;
}

#outerWrapper #contentWrapper3 {
	min-height:1525px;
	height:auto;
	margin-top:0px;
}

#outerWrapper #contentWrapper3 .leftcontent {
	padding-top: 25px;
	float:left;
	width:550px;
	font-size:14px;
	color:#666;
	line-height:1.75;
}

#outerWrapper #contentWrapper3 .leftcontent2 {
	background-image:url(../../Images/PNGs/videoBox_border.png);
	background-repeat:no-repeat;
	float:left;
	width:450px;
	min-height:319px;
	font-size:14px;
	color:#666;
	line-height:1.75;
	margin-top:35px;
}

#outerWrapper #contentWrapper3 .leftcontent3 {
	padding:20px 0 0 20px;
	float:left;
	width:550px;
	font-size:14px;
	color:#666;
	line-height:1.5;
	}
	
#outerWrapper #contentWrapper3 .leftcontent4 {
	padding:20px 0 0 20px;
	float:left;
	width:350px;
	font-size:14px;
	color:#666;
	line-height:1.5;
	}

#outerWrapper #contentWrapper3 .leftcontent5 {
	padding:0px 20px 0 20px;
	float:left;
	width:275px;
	min-height:250px;
	font-size:14px;
	color:#666;
	line-height:1.5;
	}
	

.compassionproject {
	display:table-column-group;
	float:left;
	width:200px;
	height:250px;
	margin-right:60px;
	line-height:1.2;
	font-size:14px;
	color:#666;	
}

.compassionproject img {
	width:200px;
	height:150px;
}


#outerWrapper #contentWrapper3 .leftcontent img {
	margin-right:20px;
}

#outerWrapper #contentWrapper3 .titles1{
	font-size:20px;
	color:#66C;
}

#outerWrapper #contentWrapper3 .fullwidthcontent {
	clear:both;
	padding-top:20px;
}

#outerWrapper #contentWrapper3 .fullwidthcontent2 {
	clear:both;
	font-size:14px;
}

#outerWrapper #contentWrapper3 .fullwidthcontent2 .eventsads {
	font-size:150%;
	line-height:1.3;
	padding:30px;
}

#outerWrapper #contentWrapper3 .fullwidthcontent2 .eventsads h1 {
	font-size:120%;
	font-weight:bold;
}

#outerWrapper #contentWrapper3 .fullwidthcontent2 .eventsads img {
	padding:30px;
}

#outerWrapper #contentWrapper3 .fullwidthcontent2 .section1 {
	background-image:url(../../Images/parchment_paper_2.jpg);
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-repeat:no-repeat;
	min-height:330px;
	height:auto;
	padding-left:20px;
	}
	
#outerWrapper #contentWrapper3 .fullwidthcontent2 .section1 .leftcontent3 {
	float:left;
	width:420px;
	height:auto;
	font-size:14px;
	color:#666;
	line-height:1.75;
	border-right-color:#8A5D3B;
	border-right-style:solid;
	border-right-width:thin;
}

#outerWrapper #contentWrapper3 .fullwidthcontent2 .section1 .leftcontent3 ul {
	margin-bottom:-15px;
}

#outerWrapper #contentWrapper3 a:link {
	line-height:2;
	font-size:13px;
	color:#900;
	font-weight:100;
	padding-top:-5px;
}

#outerWrapper #contentWrapper3 a:visited {
	color:#900;
}

#outerWrapper #contentWrapper3 .centercontent {
	width:300px;
	height:250px;
	float:left;
	margin:20px 0 0 10px;
	padding-right:10px;
	border-right-color:#8A5D3B;
	border-right-style:solid;
	border-right-width:thin;
}

#outerWrapper #contentWrapper3 .centercontent img {
	float:left;
}

#outerWrapper #contentWrapper3 .centercontent .text {
	float:right;
	width:170px;
	height:auto;
	color:#C60;
	font-size:17px;
	line-height:1.2;
}

#outerWrapper #contentWrapper3 .centercontent2 {
	position:absolute;
	float:left;
	width:300px;
	height:250px;
	margin:20px 0 0 0px;
}

#outerWrapper #contentWrapper3 .centercontent2 img {
	float:left;
}

#outerWrapper #contentWrapper3 .centercontent2 .text {
	float:right;
	width:170px;
	height:auto;
	color:#C60;
	font-size:15px;
	line-height:1.2;
}

#outerWrapper #contentWrapper3 .centercontent3 {
	position:absolute;
	width:300px;
	height:250px;
	float:right;
	margin:925px 0 0 460px;
	padding-right:10px;
	border-right-color:#8A5D3B;
	border-right-style:solid;
	border-right-width:thin;	
}

#outerWrapper #contentWrapper3 .centercontent3 img {
	float:left;
}

#outerWrapper #contentWrapper3 .centercontent3 .text {
	float:right;
	width:170px;
	height:auto;
	color:#C60;
	font-size:17px;
	line-height:1.2;
}

.desc {
		font-size:11.5px;
		margin-bottom:3px;
		margin-top:-5px;
		width:350px;
}

#outerWrapper #contentWrapper3 .rightcontent {
	width:150px;
	float:left;
	margin:17px 0 0 20px;
}

#outerWrapper #contentWrapper3 .rightcontent2 {
	float:right;
	height:auto;
	width: 508px;
	font-size:14px;
	color:#666;
	line-height:1.75;
}

#outerWrapper #contentWrapper3 .rightcontent3 {
	float:right;
	width:355px;
	margin-top:35px;
}


#outerWrapper #contentWrapper3 .rightcontent3 a:link {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#7B5335;
}

#outerWrapper #contentWrapper3 .rightcontent3 ul a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:1.5;
}

#outerWrapper #contentWrapper3 .rightcontent3 a:visited {
	color:#7B5335;
}

#outerWrapper #contentWrapper3 .rightcontent4 {
	float:left;
	height:auto;
	width:350px;
	font-size:14px;
	color:#666;
	line-height:1.75;
	margin:17px 0 0 80px;	
}


#outerWrapper #contentWrapper3 .rightcontent5 {
	float:right;	
	margin:15px 0 0 480px;
	height:auto;
	width: 508px;
	font-size:14px;
	color:#666;
	line-height:1.75;
}

#outerWrapper #contentWrapper3 .rightcontent6 {
	position:absolute;
	width:150px;
	float:right;
	margin:910px 0 0 800px;
}

#outerWrapper #contentWrapper3 .rightcontent #donate {
	margin-top:25px;	
	width:300px;
	float:right;
	font-size:13px;
	line-height:1.7;
}

#outerWrapper #contentWrapper3 .rightcontent #video {
	margin-top:25px;
	float:right;
}

#outerWrapper #contentWrapper4 {
	height:auto;
	margin-top:0px;
	height:auto;
	overflow:hidden;
}

#outerWrapper #contentWrapper5 {
	min-height:550px;
	height:auto;
	margin-top:0px;
	height:auto;
	overflow:hidden;
}

#outerWrapper #contentWrapper6 {
	background-image:none; 
	background-color:#cbcbd0; 
	margin:-25px 5px 0px 5px; 
	min-height:600px;
}

#outerWrapper #contentWrapper4 .leftcontent {
	float:left;
	width:400px;
	font-size:14px;
	color:#666;
	line-height:1.75;
}

#outerWrapper #contentWrapper4 .leftcontent2 {
	float:left;
	width:260px;
	font-size:14px;
	font-weight:bold;
	line-height:1.7;
	padding:0 20px 0 20px;
}
#outerWrapper #contentWrapper4 .leftcontent2 .text1 {
	font-size:14px;
	padding-right:20px;
}


#outerWrapper #contentWrapper4 .leftcontent img {
	margin-right:20px;
}

#outerWrapper #contentWrapper4 .titles1{
	font-size:20px;
	color:#66C;
}

#outerWrapper #contentWrapper4 .rightcontent {
	margin-left:460px;
	width:520px;
	height:auto;
	background-image:url(../../Images/greybackground.png);
	background-position:right;
	background-repeat:repeat-y;
}

#outerWrapper #contentWrapper4 .rightcontent2 {
	float:right;
	height:auto;
	width:680px;
	font-size:14px;
	color:#666;
	line-height:1.5;	
}

#outerWrapper #contentWrapper4 .rightcontent2 h1 {
	font-size:18px;
	font-weight:bold;
	color:#7B5335;
}

#outerWrapper #contentWrapper4 .rightcontent2 h2 {
	font-size:9px;
}

#outerWrapper #contentWrapper4 .rightcontent2 img {
	margin:0 15px 3px 0;
}

#outerWrapper #contentWrapper4 .rightcontent2 .prev {

}

#outerWrapper #contentWrapper4 .rightcontent2 .prev img {
	margin:0 21px 15px 0;
	width:151;
	height:70;
}


#outerWrapper #contentWrapper4 .toprightcontent {
	margin-left:460px;
	width:520px;
	height:20px;
	background-image:url(../../Images/PNGs/greybackgroundTop.png);
	background-position:right;
	background-repeat:no-repeat;
}

#outerWrapper #contentWrapper4 .bottomrightcontent {
	margin-left:460px;
	width:520px;
	height:20px;
	background-image:url(../../Images/PNGs/greybackgroundBottom.png);
	background-position:right;
	background-repeat:no-repeat;
}

#outerWrapper #contentWrapper4 .rightcontent .titlebox1 {
	position:absolute;
	z-index:2;
	margin-top:325px;
}

#outerWrapper #contentWrapper4 .rightcontent .titlebox2 {
	position:absolute;
	z-index:2;
	margin-top:662px;
}

#outerWrapper #contentWrapper4 .rightcontent .titlebox3 {
	position:absolute;
	z-index:2;
	margin-top:1000px;
}

#outerWrapper #contentWrapper4 .rightcontent .formcontainer {
	width:400px;
	margin-left:75px;
	font-size:14px;
}

.title3 {
	color:#900;
	font-size:18px;
	font-weight:100;
	line-height:1;
}

.title4 {
	color:#1382C4;
	font-size:17px;
	font-weight:100;
	line-height:1.3;
}

.title5 {
	color:#009;
	font-size:14px;
	font-weight:bold;
	line-height:1.3;
}

.title6 {
	color:#36C;
	font-size:22px;
	font-weight:bold;
	line-height:1.3;
	margin-bottom:15px;
}

#outerWrapper #contentWrapper4 .rightcontent .formcontainer input { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	background-color:#F4F4F4;	
}

#outerWrapper #contentWrapper #rightColumn1 {
  float: right;
  padding: 14px 14px 14px 14px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  width: 169px;
}

#outerWrapper #contentWrapper #rightColumn2 {
  float: right;
  padding: 14px 14px 14px 14px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  width: 750px;
}


#outerWrapper #contentWrapper #leftColumn1 {
	background-image:url(../../Images/PNGs/LeftLinksBar.png);
	background-repeat:no-repeat;
  	float: left;
  	padding: 14px 14px 14px 14px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  	width: 93px;
	min-height:750px;
	height:100%;
	text-align:center;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-o-border-radius:7px;		
}

#outerWrapper #contentWrapper #leftBanner {
	background-image:url(../../Images/PNGs/LeftLinksBar.png);
	background-repeat:no-repeat;
  	float: left;
  	width: 121px;
	min-height:750px;
	height:100%;
	text-align:center;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-o-border-radius:7px;		
}


#outerWrapper #contentWrapper #leftBanner img {
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-o-border-radius:7px;	
}


#outerWrapper #contentWrapper #leftColumn1 a {
	font-size:12px;
	font-weight:bold;	
	color:#fff;
	text-shadow:#000;
	text-decoration:none;
	line-height:2.5;
}

#outerWrapper #contentWrapper #leftColumn1 a:hover {
	text-decoration:underline;	
}

#outerWrapper #contentWrapper #leftColumnTop {
	background-image:url(../3ColumnFixedRoundedCornerHeaderandFooter_Pacifica_images/header_bottom.png);
	background-repeat:no-repeat;
	width:121px;
	height:11px;
}

#outerWrapper #contentWrapper #content .style1 {
	font-size:14px;
	line-height:1.7;
}
#outerWrapper #contentWrapper #leftColumnBottom {
	height:11px;
}

/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
	padding-top:11px;
	width:840px;
	float:right;
	font-size:13px;
	line-height:1.4;
	}
	
	
/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper #clearFloat {
  clear: left;
  display: block;
}

#footer {
	width:100%;
	text-align:center;
	background-color:#F8F8F8;
	min-height:200px;
	height:auto;	
	margin-top:20px;
	border-style:solid;
	border-top:thick medium #006;
	background-image:url(../../Images/FooterBackground.jpg);
	background-color:#1d4f8a;
	background-repeat:repeat-x;
}

#footer .content {
	position:relative;
	margin:0 auto 0 auto;
	width:981px;
	font-size:13px;
	text-align:left;
	color:#fff;
	height:180px;
	vertical-align:text-bottom;
	padding-top:10px;
}

#footer .content .titles {
	color:#09F;
	font-size:12px;
}

#footer li {
	list-style-type:none;
	color:#fff;
}

#footer .content a {
	color:#fff;
	line-height:1.5;	
}

#footer .col1 {
	float:left;
}

#footer .col2 {
	float:left;
	margin-left:20px;
}

#footer .tagline {
	position:absolute;
	z-index:10;
	width:100%;
	margin-top:160px;
	margin-left:40px;
}

#footer .tagline .linksright a {
	text-decoration:none;
}

.socialmedia {
	width:500px;
	height:300;
	position:absolute;
	margin-left:600px;
	margin-top:20px;
}

.HomePageFirstRow {
	background-image:url(../../Images/TopRowBckgrnd.jpg);
	width:840px;
	height:307px;
	margin-top:-10px;
}

.HomePageFirstRow .leftColumn {
	float:left;
	padding: 0px 0px 0px 5px;
}

.HomePageFirstRow .centerColumn {
	float:left;	
	margin-left:4px;
	font-family:Verdana, Geneva, sans-serif;
	width:230px;
	height:300px;
	background-image:url(../../Images/PNGs/WatchmanWorldNews_Bckgrnd.png);
	background-repeat:no-repeat;
	background-position:top left;
}

.HomePageFirstRow .centerColumn .content {
	position:absolute;
	width:225px;
	height:120px;
	font-size:12.1px;
	letter-spacing:.01em;
	margin-left:-5px;
}

.HomePageFirstRow .centerColumn .content2 {
	position:relative;
	width:214px;
	height:101px;
	margin:195px 0 0 14px;
}

.HomePageFirstRow .centerColumn .content img {
	position:absolute;
	z-index:100;
	padding-top:127px;
	margin-left:120px;
}

.HomePageFirstRow .centerColumn .content a {
	margin-top:0px;
	text-decoration:none;
	font-size:11px;
	font-weight:100;
	border:none;
}

.HomePageFirstRow .centerColumn .content ul {
	margin-top:40px;
	line-height: 13px; /*change to suit*/
	list-style-image:url(Images/redsquarebullet.jpg);	
	list-style-position:outside;
	list-style-type:square;
}

.HomePageFirstRow .centerColumn .content li {
	margin-bottom:3px;
}

ul {
	line-height: 15px; /*change to suit*/
	list-style-image:url(Images/redsquarebullet.jpg);	
	list-style-position:outside;
	list-style-type:square;
	font-weight:100;
}

li {
	color:#009;
}

.HomePageFirstRow .centerColumn .content a:visited {
	color:#009;
}

.HomePageFirstRow .centerColumn .content a:hover {
	text-decoration:underline;
	}

.HomePageFirstRow .rightColumn {
	float:right;
	margin-right:2px;
}


.HomePageSecondRow {
	height:280px;
	width:840px;
	margin-top:20px;
}


.HomePageSecondRow .leftColumn {
	float:left;
}

.HomePageSecondRow .leftColumn .fgad {
	padding:40px 0 0 10px;
}

.HomePageSecondRow .centerColumn {
	text-align:center;
	width:285px;
	margin:0 auto 0 auto;
	}
	
.HomePageSecondRow .centerColumn a {
	line-height:1;
}

.HomePageSecondRow .rightColumn {
	float:right;
}

.HomePageSecondRow .rightColumn .cpad {
	padding:40px 0 0 10px;
}

.HomePageThirdRow {
	width:840px;
	height:280px;	
	margin-top:20px;
}

.HomePageThirdRow .centerColumn {
	float:left;
	padding-left:33px;
}


.HomePageThirdRow .leftColumn {
	float:left;
}

.HomePageThirdRow .rightColumn {
	float:right;
}

.HomePageThirdRow .rightColumn img {
	margin-right:-10px;
}

#TopLinks {
width: 975px;
margin:0 auto 0 auto;
padding-bottom:16px;
text-align:left;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000066;
}

.flush-left{
top: position-static;
float:left;
padding-left:7px;
        }

.flush-right{
top: position-static;
float:right;
padding-right:7px;
        }
		
#WADAPageTitleArea {
	width: 555px;
}
#WADAPageTitleArea div, #WADAPageTitleArea p {
	font-size: 11px;
	padding-bottom: 5px;
}
#WADAPageTitleArea div#WADAPageTitle, #WADAPageTitle {
	font-size: 14px;
	color:black;
	font-weight: bold;
	margin-left:50px;
}

.WADAResults {
	margin:0px 0px 0px 0px;
	width:600px;
	font-size: 11px;
	min-height:500px;
}

.WADAResultsNavigation {
	border: 1px solid #BABDC2;
	padding: 2px;

	height: 26px;
	
}
.WADAResultsCount {
	padding-top: 6px;
	color: black;
	text-align: right;
	float: right;
}

#WADAResultsNavTop {
	margin-left: 3px;
	float: right;
}
.WADAResultsNavTable {
	margin: 0px;
}
.WADAResultsNavTable td {
	}

#WADAResultsTable {
	margin-top: 5px;
	margin-bottom: 5px;
	width:600px;
}
.WADAResultsEntry {

	padding-bottom: 5px;
}

.WADAResultInfoArea {
	width:600px;
}
.WADAResultTitle {
	font-size: 14px;
	font-weight: bold;
	color: black;
}
.WADAResultDescription {
	margin-top: 2px;
	color:black;
}

.WADAResultCommerceArea {
	margin-top: 5px;
}
.WADAResultCommerceButton {
	float: left;
}
.WADAResultPrice {
	float: right;
	font-weight: bold;
}


.WADAResultsBackTop {
	float: left;
}
.WADAResultsCountBottom {
	padding-top: 4px;
	color:black;
	text-align: right;
	float: right;
}

#WADAResultsNavBottom {
	margin-left: 6px;
	float: right;
}

.title1 {
	font-size: 24px;
	color:white;
	margin-top:10px !important;
}

.title2 {
	font-size: 24px;
	color:#8A5D3B;
	margin-top:20px;
	line-height:1;
}

.subtitle {
	font-size: 14px;
	color:#8A5D3B;
	margin:0px 0 0 5px;
}

.content_aboutpg_top {
	width:835px;
	height:350px;
	border-style:inset;
	border-width:1px;
	border-color:#666;
	background-color:#333;
}

.content_aboutpg_top .photorotator {
	float:right;
	margin-right:0px;
	margin-bottom:40px;
}

.content_aboutpg_top .text {
	padding:5px 450px 20px 15px;
	font-size:13px;
	line-height:1.4em;
	letter-spacing:1;
	color:#fff;
}

.FullWidthHeader {
	width:100%;
	margin:0 auto 0 auto;
	background-color:#fff;
	margin-top:-10px;
	background-color:#232636;
}

.FullWidthHeader2 {
	background-image:url(../../Images/PNGs/TopGradient.png);
	background-repeat:repeat-x;
	width:100%;
	margin:0 auto 0 auto;
}


.textbox {
	background-image:url(../../Images/textboxbackground.png);
	position:absolute;
	color: black;
	width:395px;
	z-index:20;
	margin-left:540px;
	margin-top:-15px;
	padding:10px 20px 10px 20px;
    border-radius:5px;
	font-size:14px;
	line-height:110%;
	
}

.FreeGiftsText1 {
	font-family:"Arial Black", Gadget, sans-serif;
	color:#000;
	font-weight:bold;
	font-style:normal;
	font-size:21px;
	margin-bottom:15px;
	line-height:1;
}

.FreeGiftsImg1 {
	position:absolute;
	margin-top:550px;
	margin-left:450px;
	z-index:3;
}

.ProductsHeader1 {
	font-size:20px;
	color:#900;
	font-weight:bold;
}

.ProductsHeader2 {
	font-size:17px;
	font-weight:bold;
}

.Descriptions1 {
	color:#006;
	font-weight:100;
}

.aboutpgephotoblockswrapper {
	float:left;
	width:500px;
	height:auto;
}

.aboutpgephotoblocks {
	width:200px;
	height:500px;
	float:left;
	margin-right:40px;
	margin-bottom:40px;
	border-style:outset;
	border-width:thin;
	border-color:#666;
	}

.aboutpgephotoblockswrapper #maintitle {
	font-size: 24px;
	color:black;
	margin-bottom:50px;	
}


.aboutpgephotoblocks .title {
	font-size:18px;
	color:#7d1e2d;
	font-weight:bold;
	text-align:left;
	width:100%;
	margin:10px 0px 5px 5px;
}

.aboutpgephotoblocks .title .color2 {
	color:#2b3884;
}

.aboutpgephotoblocks .title .color3 {
	color:#dc6e34;
}

.aboutpgephotoblocks .title .color4 {
	color:#358004;
}

.colorRed {
	color:#900;
	font-size:85%;
}

.colorLightBlue {
	color:#69F;
	font-size:18px;
}

.aboutpgephotoblocks .photo {
	width:200px;
	height:100px;
	margin-bottom:10px;
}

.aboutpgephotoblocks .photo img {
	width:200;
	height:100;
}

.aboutpgephotoblocks .text {
	padding:0 10px 0 10px;
	font-size:13px;
	line-height:1.5;
	color:black;	
}

.aboutpgrightcolumn {
	width:300px;
	float:right;
	padding-top:30px;
}

.aboutpgrightcolumn .title{
	font-size:14px;
	color:#000;
}

.aboutpgrightcolumn .ad1 {
	text-align:left;
	margin-top:40px;
	margin-right:30px;
}

.ad1pos {
	position:absolute;
	width:225px;
	text-align:left;
	margin-top:0px;
	margin-left:650px;
}

.ad1pos .text {
	color:#C60;
	font-size:12px;
}

.ad1pos a {
	font-size:12px;
	color:#900;
}

.ad2pos {
	background:url(../../Images/background2.jpg);
	position:absolute;
	width:175px;
	text-align:left;
	margin-top:350px;
	margin-left:650px;
	border:1px solid #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:15px;
	color:#333;
	box-shadow:2px 2px 2px #666;
}

.ad2pos h1 {
	color:#FFF;
	font-size:20px;
	text-shadow:1px 1px 1px #000;	
}

.ad2pos h2 {
	color:#FC3;
	font-size:15px;
	margin:15px 0 15px 0;
	text-shadow:1px 1px 1px #000;
}

.ad2pos .text {
	color:#fff;
	font-size:110%;
	margin-left:10px;
}

.ad2pos a {
	font-size:12px;
	color:#900;
}


.aboutpgrightcolumn .ad1 .text {
	width:200px;
	margin-left:20px;
	color:#C60;
	font-size:17px;
	margin-top:-20px;
}

.aboutpgrightcolumn .ad1 img {
	margin-left:30px;
}

.aboutpgrightcolumn .ad1 a {
	font-size:15px;
	color:#900;
}

.aboutpgrightcolumn .ad1 a:hover {
	text-decoration:none;
}

.aboutpgrightcolumn .ad1 a img {
	margin-left:10px;
}

.newslettersignup {
	margin-left:20px;
	width:215px;
	padding:10px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.newslettersignup .textinput {
}

.newslettersignup table {
	width:205px;
	border-style:inset;
	border-width:thin;
	border-color:#333;
	text-align: center;
}

.newslettersignup .td1 {
	text-align:right;
	width:100px;
	height:30px;
}
.LargeFont {
	font-size: 36px;
}

.aboutuspageaudio1 {
	margin-top:-5px;
	text-align:left;
}

.membershiptext {
	float:left;
	width:500px;
	font-size:14px;
	line-height:1.4;
}

.contacttext {
	float:left;
	width:300px;
	font-size:14px;
	line-height:1.4;
}

.contacttext a:link {
	font-weight:100;
	font-size:12px;
}


.membershipform ul {
	line-height:1.4;
}


.titles {
	font-size:34px;
	line-height:1.4;
	color:#333;
}

.membershiptext .subtitles {
	font-size:18px;
	color:#900;
	line-height:1.4;
}

.membershipform {
	float:right;
	width:400px;
	font-size:14px;
	line-height:1.4;
}

.contactform {
	float:right;
	width:600px;
	margin-top:20px;
	font-size:14px;
	line-height:1.4;
}

.thankyounote {
	font-size:20px;
	font-weight:100;
	color:#8A5D3B;
	line-height:1;
}

.contactform input { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	background-color:#E0E0E0;
	margin-bottom:5px;
}

.contactform textarea { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	background-color:#E0E0E0;
	margin-bottom:5px;
}


.textmedium {
	font-size: 16px;
	color:#F60;
}

.error {
	color:#900;
}

#blessfriendsgifts {
	width:150px;
	height:auto;
	float:left;
	text-align: center;
}

#blessfriendstext {
	width:400px;
	margin-top:30px;
	float:right;
}

.videopos {
	position:absolute;
	margin:25px 0px 0px 24px;
}

.NewMessagesTopRow {
	margin:0 auto 0 auto;
	width:981px;
	height:150px;
	background-image:url(../../Images/New_Messages_TopRow1.png);
	background-position:center;
	background-repeat:no-repeat;
}

.NewMessagesTopRow .TodaysFeaturedMessage {
	margin:0 auto 0 auto;
	width:981px;
	height:150px;
	background-image:url(../../Images/TodaysFeaturedMsg_TitleBox1.png);
	background-position:center;
	background-repeat:no-repeat;
}

.NewMessagesTopRow .TodaysFeaturedMessage .text {
	width:225px;
	padding:75px 0 0 717px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
}

.NewMessagesTopRow .TodaysFeaturedMessage .text a:link {
	color:#fff;
}

.NewMessagesTopRow .TodaysFeaturedMessage .text a:hover {
	text-decoration:none;
}

.NewMessagesTopRow .TodaysFeaturedMessage .text a:visited {
	color:#fff;
}

.smallText {
	font-size:10px;
}

#headerTopB
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 981px;
	height: 125px;
	background:url(../../Images/PNGs/HOW_Header.png) center top no-repeat;
}
#menuA
{
	position: absolute;
	left: 0;
	bottom: 0;
}
#menuB
{
	position: absolute;
	right: 0;
	top: 0;
}


#headerTop
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 981px;
	height: 125px;
	background:url(../../Images/PNGs/Header2.png) center top no-repeat;
}
#menu1
{
	position: absolute;
	left: 0;
	bottom: 0;
}
#menu2
{
	position: absolute;
	right: 0;
	top: 0;
}

#search_button
{
	position: absolute;
	top: 58px;
	left: 872px;
}
#query
{
	position: absolute !important;
	top: 59px !important;
	left: 771px !important;
	width: 100px !important;
	height: 14px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-size: 10px !important;
	color: #666666 !important;
	background: transparent !important;
	border: none !important;
}

.smallerfont {
	font-weight:bold;
	font-size:75%;
}

#requestgifts {
	visibility:hidden;
}

.lcswebs {
	opacity: .25;
	filter: alpha(opacity=25);
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
}

.theharbinger1 {
	font-size: 125%;
	line-height:1.5;
	font-size:13px;
}

.theharbinger1 .text {
	float:left;
	display:block;
	font-size:15px;
	line-height:normal;
	width:300px;
	margin:30px 30px 0 10px;
}

.theharbinger1 img {
	float:left;
	padding:30px;
}

.theharbinger1 .addtocartbox {
	clear:both;
	background:#121C6D;
	width:225px;
	height:auto;
	float:right;
	color:#fff;
	border-width: 2px solid #009;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;	
	padding:0 15px 20px 15px;
	margin:30px 0 0 65px;
	vertical-align:text-top;
}

.theharbinger1 .addtocartbox .price {
	display:block;
	color:#fff;
	font-weight:bold;
	display:block;
	font-size:100%;
	margin-bottom:20px;
}


.theharbinger1 .addtocartbox .button {
	clear:both;
	padding-top:4px;
	margin-left:50px;
	padding-right:20px;
	vertical-align:text-bottom;
	width:70%;
	height:20px;
	background:#09F;
	border-width: 2px solid #009;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	bottom:0px;
	color:#fff;
	font-size:120%;
	font-weight:bold;
}

.myform {
	clear:both;
	float:right;
}

.strikethru {
	text-decoration:line-through;
}

audio { width: 200px; 
}

.cart
{
	margin-right:10px;
	position: relative;
    z-index: 10;
	top:3px;
    right: -465px;
}

#headcart
{
	width:981px;
	height:5px;
	z-index:10;
	margin:auto;
}

.leftside{
	color:black;
}









